#main-header {
  background: tomato;
  display: flex;
  height: 75px;
  align-items: center;
  flex-wrap: wrap;
  nav {
    width: 100%;
    .nav-list {
      padding-inline: 0;
      list-style: none;
      display: flex;
      width: 100%;
      justify-content: space-evenly;
    }
  }
}
